Subject: ANS 500 & Mac OS

From: TCS Service <[email-masked]>
Date: Thu, 04 Feb 1999 15:15:39 +0100

Is it possible, to change the Open Firmware of an Apple Network Server 500/200
to boot in Mac OS 8.x? Any solution to load or update the ROM?

Please mail to [email-masked]

[[ This message was sent via the linuxppc-dev mailing list. Replies are ]]
[[ not forced back to the list, so be sure to  Cc linuxppc-dev  if your ]]
[[ reply is of general interest. To unsubscribe from linuxppc-dev, send ]]
[[ the message 'unsubscribe' to [email-masked] ]]